version: 1.6.4
files:
  - url: Management Cloud Setup 1.6.4.exe
    sha512: 09cba50960f971cd8f3610ed8fe6cf8d0434927de4b378fd8ab5920b8bbd129a3ab12ef6e0440c85388d06540a00b9f65c7bfd2280e39590a384c31e5eb38bc5
    size: 64062728
path: Management Cloud Setup 1.6.4.exe
sha512: 09cba50960f971cd8f3610ed8fe6cf8d0434927de4b378fd8ab5920b8bbd129a3ab12ef6e0440c85388d06540a00b9f65c7bfd2280e39590a384c31e5eb38bc5
releaseDate: '2024-01-16T22:50:53.252Z'
